package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeusersession;
import com.qsoft.rs.sincoar.dto.TsafeusersessionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeusersessionMapper {

    TsafeusersessionMapper INSTANCE = Mappers.getMapper(TsafeusersessionMapper.class);

    Tsafeusersession getEntidad(TsafeusersessionDTO tsafeusersession);

    TsafeusersessionDTO getDto(Tsafeusersession tsafeusersession);

}